Bug 170581 - NFS short writes cause file corruption with NFS O_DIRECT
NFS short writes cause file corruption with NFS O_DIRECT
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ric Wheeler
Brian Brock
http://client.linux-nfs.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 21:16 EDT by Jay Turner
Modified: 2015-01-07 19:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-16 14:17:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 RHEL Product and Program Management 2007-05-09 07:13:08 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 RHEL Product and Program Management 2007-09-07 15:47:15 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 11 Ric Wheeler 2010-03-16 14:17:15 EDT
Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.